<<< Previous |  | Next >>>

# FcStrCopy

## Name

FcStrCopy -- duplicate a string

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcChar8 * `FcStrCopy``(const FcChar8 *`s`);`

## Description

Allocates memory, copies `s` and returns the resulting buffer. Yes, this is `strdup`, but that function isn't available on every platform.

<<< Previous | Home | Next >>>
FcToLower | Up | FcStrDowncase